Bug 60643 - Doesn't handle https
Doesn't handle https
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: htmlview (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-03 21:27 EST by ajs
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-03 21:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ajs 2002-03-03 21:27:50 EST
Description of Problem:
I use pine to read mail and it is set up to call htmlview for
viewing urls.  If htmlview is passed a URL using the https protocol,
it thinks that the URL is local ant tries to use gnome-help-browser
which can't read https.
Comment 1 Bernhard Rosenkraenzer 2002-03-04 05:35:42 EST
Fixed in 2.0 (and also in the version from 7.2 if you're in KDE or text mode). 

Note You need to log in before you can comment on or make changes to this bug.